            <p style="margin: 0 0 10px 0; width: 700px;">
                Liebe Mitstudierende,<br>
                <br>
                das Sommersemester ist in vollem Gange und der neue AStA hat sich so langsam eingearbeitet. In diesem Newsletter findet ihr einen Ausschnitt dieser Arbeit: Von der Begleitung der Ausarbeitung der Regeln zur Fernüberwachung bei Klausuren, oder dem Kampf gegen die Schließung der Antidiskriminierungsstelle, bis zum organizing von studentischen Hilfskräften zur Durchsetzung eines Tarifvertrags, ist einiges dabei.
            </p>
            <p style="margin: 0 0 10px 0; width: 700px;">
                Angebote, die für euch unverändert weiterlaufen, sind vor allem die Beratungsmöglichkeiten. Zu Themen rund um Studienfinanzierung, Studieren mit Kind oder barrierefreies Studium berät euch das Sozialreferat (immer Montags 12-14 Uhr, Mittwochs 16-18 Uhr, Donnerstags 14-16 Uhr unter 0551-39 34566); die peer to peer trans* Beratung erreicht ihr unter <a style="text-decoration: none; color: #a71680;" href="mailto:transberatung@asta.uni-goettingen.de">transberatung@asta.uni-goettingen.de</a>; und Termine für eine Rechtsberatung könnt ihr unter <a style="text-decoration: none; color: #a71680;" href="mailto:sekretariat@asta.uni-goettingen.de">sekretariat@asta.uni-goettingen.de</a> ausmachen.
            </p>
            <p style="margin: 0 0 10px 0; width: 700px;">
                Aber auch bei Fragen, Problemen oder Anregungen abseits dieser Themen könnt ihr euch gerne bei uns melden!<br>
                <br>
                Euer AStA
            </p>